/*
 Theme Name:   TownApps
 Template:     Divi
 Text Domain:  divi-child
*/

.et_pb_main_blurb_icon {

text-align: center;
margin-bottom:44px;

}
.single-project #main-header {
  display: block!important;
}

#top-menu a
{
	color: #2EA3F2 !important;
}
.subh1{
font-size: 15px;
line-height: 150%;
color: black;
}
.mainh1 {
font-size: 24px;
text-align: center;
color: black;
}
.myButton {
background-color: #660066;
width: 120px;
color: white;
padding: 10px 25px;
border-radius: 5px;
text-align: center;
display: inline-block;
font-size: 16px;
margin: 4px 2px;
cursor: pointer;
-o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  transition:color .2s ease-out, background 1s ease-in;
}
.myButton:hover {
background-color: red;
}
